uuid: d45046bb-a7c2-4a2f-8a16-6fc46a749a26
langcode: en
status: true
dependencies:
  module:
    - ctools
    - language
    - taxonomy
id: store_category_fr
label: 'STORE CATEGORY - FR'
type: 'canonical_entities:taxonomy_term'
pattern: 'produits/[term:parents:join-path]/[term:name]'
selection_criteria:
  e225868b-d3fe-4175-9276-e365c9b3c5aa:
    id: 'entity_bundle:taxonomy_term'
    bundles:
      hufriedy_product_categories: hufriedy_product_categories
    negate: false
    context_mapping:
      taxonomy_term: taxonomy_term
    uuid: e225868b-d3fe-4175-9276-e365c9b3c5aa
  76833004-5eaa-47da-84b6-38abddeeca8f:
    id: language
    langcodes:
      fr: fr
    negate: false
    context_mapping:
      language: 'taxonomy_term:langcode:language'
    uuid: 76833004-5eaa-47da-84b6-38abddeeca8f
selection_logic: and
weight: -10
relationships:
  'taxonomy_term:langcode:language':
    label: Language
